[mythtv-users] Am I nuts going for Mythbuntu 9.04 on a Via SP13000 system?

Greg Cope gregcope at gmail.com
Thu Apr 16 08:46:26 UTC 2009


I need to upgrade as my present system is old, un updateable and now
seems to be an hour out for no obvious reason.

I like the idea of 8.10 and 0.21 for stability.

Any advances on 8.10, 0.21 with Via Xvmc?


2009/4/16 Raymond Wagner <raymond at wagnerrp.com>:
> Greg Cope wrote:
>> I needed to upgrade a combined front/backend running on a Via SP130000
>> based System.
> You're really coming a bit late to the game, with the last release being
> over a year ago.  What is your purpose for upgrading?  Considering your very
> long update cycle, you would probably be better served waiting another
> couple months for 0.22 to be released, rather than upgrading now, and
> shortly ending up with an outdated version.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list